Debian Bug report logs - #704609
ITP: pyowncloud -- ownCloud CLI client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sandro Knauß <bugs@sandroknauss.de>

Date: Wed, 3 Apr 2013 14:45:02 UTC

Owned by: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version pyowncloud/0.3-1

Done: Sandro Knauß <bugs@sandroknauss.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bugs@sandroknauss.de, debian-devel@lists.debian.org, wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>:
Bug#704609; Package wnpp. (Wed, 03 Apr 2013 14:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Knauß <bugs@sandroknauss.de>:
New Bug report received and forwarded. Copy sent to bugs@sandroknauss.de, debian-devel@lists.debian.org, wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>. (Wed, 03 Apr 2013 14:45:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-owncloud -- ownCloud CLI client
Date: Wed, 03 Apr 2013 16:42:45 +0200
Package: wnpp
Severity: wishlist
Owner: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>

* Package name    : pyOwnCloud
  Version         : 0.2
  Upstream Author : PyOwnCloud contributers <pyowncloud@lists.cknow.org>
* URL             : https://github.com/csawyerYumaed/pyOwnCloud
* License         : GPL-2
  Programming Lang: Python
  Description     : ownCloud CLI client

To be able to have full control over the syncing process between your
ownCloud server and your local machine.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>:
Bug#704609; Package wnpp. (Wed, 03 Apr 2013 15:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>. (Wed, 03 Apr 2013 15:39:04 GMT) Full text and rfc822 format available.

Message #10 received at 704609@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 704609@bugs.debian.org
Subject: Re: Bug#704609: ITP: python-owncloud -- ownCloud CLI client
Date: Wed, 03 Apr 2013 23:35:52 +0800
On 04/03/2013 10:42 PM, Sandro Knauß wrote:
> Package: wnpp
> Severity: wishlist
> Owner: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
>
> * Package name    : pyOwnCloud
>   Version         : 0.2
>   Upstream Author : PyOwnCloud contributers <pyowncloud@lists.cknow.org>
> * URL             : https://github.com/csawyerYumaed/pyOwnCloud
> * License         : GPL-2
>   Programming Lang: Python
>   Description     : ownCloud CLI client
>
> To be able to have full control over the syncing process between your
> ownCloud server and your local machine.
I really hope this isn't the planned long description!
Please write something better.

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>:
Bug#704609; Package wnpp. (Wed, 03 Apr 2013 19:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>. (Wed, 03 Apr 2013 19:45:04 GMT) Full text and rfc822 format available.

Message #15 received at 704609@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 704609@bugs.debian.org
Subject: Re: [Pkg-owncloud-maintainers] Bug#704609: ITP: python-owncloud -- ownCloud CLI client
Date: Thu, 04 Apr 2013 03:43:37 +0800
On 04/04/2013 02:57 AM, Sandro Knauß wrote:
> Hello,
> 
>> I really hope this isn't the planned long description!
>> Please write something better.
> 
> No this isn't the planned long description. The planned description is:
> Description: ownCloud CLI client
>  Syncing files across machines using ownCloud DAV server.
>  .
>  pyOwnCloud uses libocsync to snyc with the ownCloud server.
>  In addition to ocsyc pyOwnCloud supports different possibities to read and
>  store the password. You can define the ssl fingerprint for the server and
>  handles special charaters in usernames correctly.
>  .
>  pyOwnCloud uses the same configuration file than owncloud-client.
> 
> Regards,
> 
> Sandro

Then I would recommend that next time, you write the package long desc
in your ITP.

Cheers,

Thomas



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 20:06:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pyowncloud -- ownCloud CLI client' from 'ITP: python-owncloud -- ownCloud CLI client' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 17:27:13 GMT) Full text and rfc822 format available.

Reply sent to Sandro Knauß <bugs@sandroknauss.de>:
You have taken responsibility. (Wed, 29 May 2013 13:03:28 GMT) Full text and rfc822 format available.

Notification sent to Sandro Knauß <bugs@sandroknauss.de>:
Bug acknowledged by developer. (Wed, 29 May 2013 13:03:28 GMT) Full text and rfc822 format available.

Message #24 received at 704609-close@bugs.debian.org (full text, mbox):

From: Sandro Knauß <bugs@sandroknauss.de>
To: 704609-close@bugs.debian.org
Subject: Bug#704609: fixed in pyowncloud 0.3-1
Date: Wed, 29 May 2013 13:00:09 +0000
Source: pyowncloud
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
pyowncloud, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704609@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Knauß <bugs@sandroknauss.de> (supplier of updated pyowncloud package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 14 May 2013 00:53:59 +0200
Source: pyowncloud
Binary: python-owncloud
Architecture: source all
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Changed-By: Sandro Knauß <bugs@sandroknauss.de>
Description: 
 python-owncloud - ownCloud CLI client
Closes: 704609
Changes: 
 pyowncloud (0.3-1) unstable; urgency=low
 .
   * Initial release for debian. (Closes: #704609)
Checksums-Sha1: 
 1996a666dfbf1963d25403b533d2cb2af37c89a7 2012 pyowncloud_0.3-1.dsc
 6f57ee273e26cb3fff9d33d5c5f9090de5b3dd24 27500 pyowncloud_0.3.orig.tar.gz
 86d60d827a39b09ad730ac1a3eee03337a238a9f 2335 pyowncloud_0.3-1.debian.tar.gz
 c1c6c984f65c9d4c20e27b7e4dc448136f37b52d 19146 python-owncloud_0.3-1_all.deb
Checksums-Sha256: 
 3a9af73149ee93cc88dd98da6c5c06eb55d59a1b9b100e27572c522106e2c599 2012 pyowncloud_0.3-1.dsc
 4f7398431c19d274e1e2d40c89ba6e56b77badbf8a561db697587d94b5e0c519 27500 pyowncloud_0.3.orig.tar.gz
 ec272bd402cf7a3d0798f26ebe53baddf48f71188291de83b6a5c08fe595111e 2335 pyowncloud_0.3-1.debian.tar.gz
 6455f36c8c427c511eab35da26c16239d1157e4929417385f55802e56950060f 19146 python-owncloud_0.3-1_all.deb
Files: 
 053917b4608e738e37ae03962a1a068e 2012 python optional pyowncloud_0.3-1.dsc
 36f61c006475e5864ab4c6369b3cb0ca 27500 python optional pyowncloud_0.3.orig.tar.gz
 03394c1c5adca7b9977519a24d20c258 2335 python optional pyowncloud_0.3-1.debian.tar.gz
 b52d747697c798a95524cddb4d1cbcf2 19146 python optional python-owncloud_0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRkaf/AAoJELgqIXr9/gny3X0P/i/2hipaMA+9/uWypRg12aGb
Ss12LeE+pDQknfM2I78dycsCsT/gg1O+IMErhosodwiUgJxQpZKPlBUqasHU5SmM
9N2rZoz+Ip8E7HtUnNlq9BCSUIMsk3MBm8NlN0C0jzCDyn7ndaW5unpm13+VS0FP
9ixIn3lPuBUjRsPzfo0WNju9lmyRGlXwIcQeLppKkrD/5UOYO9AJvzh2Vuw3S+r6
nd1HvNDNRAHCllaZPpBxgrfT1KdtOUjgE6fIzdyHTlNf0BRpdoS6f3ol5Tfd2GFS
L4Gi502sAr6GQSRLzeD8T7KNRGOpjuFMp5U51Dk2WQ2hz7uFG2Z233yD7YpiCiHl
NG9FKxbd9IqWRwTFeFwsG0MZjW78bShbZPuzypa6VhoHZ2SjHICUaH3IHEmKyNEH
5B6699vYnMvFJiLP9IKecjrlPOhj1ZFtGeCgNF4O6dlkYW5OYrbcdFsQk6VRS2KO
OoN0liafftuDUjPUiUWbGvQvVxgqBkCWpsLmpO0+7SI3TvyL9L+OyHRLi7uGIpLa
jPpfPY2/sD3pKEQ+O8rqQOc84ERnH6kBAK3OedYDqLLPN6Pzp8cb0+/VKttpYVZr
Ps9tLl8y0McpKawYizuNRlk1Ihoz3c6hrD4hypmw7dtn3wMAj/F9mA4kpJYqEp9h
9Hx5cVeCAVsAVUgs2W9W
=JJbM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:26:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:53:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.